Register Beneficiary

Use this API to Register Beneficiary

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Header Parameters

NameTypeDescription
Content-TypeStringApplication/Json
AcceptStringApplication/Json
X-Qro-ApiKeyStringProvided By Dextox
X-Qro-UserIdStringProvided By Dextox

Request Parameters

Param NameParam TypeIs MandatoryDescription
mobilestringYESBeneficiary Mobile Number
benenamestringYESBeneficiary firstname
bankidstringYESBeneficiary lastname
accnostringYESBeneficiary Account Number
ifsccodestringYESBeneficiary IFSC code
verifiedstringYES0
gst_statestringYES07
dobstringYESdob of Beneficiary
addressstringYESBeneficiary address
pincodestringYESBeneficiary Pincode

Sample Request

{
  "mobile":"99XXXXXX39",
  "benename":"nXXXX",
  "bankid":"1177",
  "accno":"39XXXXX",
  "ifsccode":"SBIXXXX",
  "verified":"0",
  "gst_state":"07",
  "dob":"XXXX-XX-XX",
  "address":"XXXX",
  "pincode":"46XXXX"
}

Sample Response

{
  "status":true,
  "response_code":1,
  "message":"Receiver account successfully added.",
  "data":
  {
    "bene_id":63XXXXX,
    "bankid":"1177",
    "bankname":"STATE BANK OF INDIA",
    "name":"NIRAJ KUMAR SONI",
    "accno":"390XXXX",
    "ifsc":"SBINXXXXX",
    "verified":"0",
    "banktype":"ALL",
    "status":1
  },
  "txn_status":0
}
Body Params
string
required
Defaults to 98XXXXXX12
string
required
Defaults to XXXXX
string
required
Defaults to XXXX
string
required
Defaults to XXXXXX
string
required
Defaults to XXXXX
string
required
Defaults to 0
string
required
Defaults to 07
string
required
Defaults to XXXXX
string
required
Defaults to XXXX
string
required
Defaults to XXXXX
Headers
string
required
Defaults to {{API KEY}}
string
required
Defaults to {{API KEY}}
Response
200
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!